---
search:
  tags:
    - Anti-cheat
    - GET
seo:
  description: >-
    Get a finding with its signals and evidence. Reference for the GET
    /api/admin/anticheat/findings/{id} endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Get a finding with its signals and evidence
  badge: GET
title: Get a finding with its signals and evidence
type: openapi-operation
---
`GET /api/admin/anticheat/findings/{id}`

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "finding": {
    "id": "string",
    "findingKey": "string",
    "detectionId": "string",
    "subjectType": "team",
    "subjectId": "string",
    "subjectHandle": "string",
    "score": 0,
    "tier": "critical",
    "confidence": "confirmed",
    "signalCount": 0,
    "explanation": "string",
    "state": "resolved",
    "reviewState": "open",
    "reviewedBy": "string",
    "reviewedAt": "2019-08-24T14:15:22Z",
    "scoreAtReview": 0,
    "scoreIncreasedSinceReview": true,
    "lastSignalAt": "2019-08-24T14:15:22Z",
    "firstSeenRunId": 0,
    "lastSeenRunId": 0,
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  },
  "signals": [
    {
      "id": "string",
      "signalKey": "string",
      "counterpartTeamHandle": "string",
      "counterpartUsername": "string",
      "challengeId": "string",
      "challengeTitle": "string",
      "occurredAt": "2019-08-24T14:15:22Z",
      "value": 0,
      "previousValue": 0,
      "state": "resolved",
      "evidence": {
        "detection": "AC-01",
        "submissionId": "string",
        "submittedAt": "2019-08-24T14:15:22Z",
        "accepted": true,
        "submittedBy": "string",
        "victimTeamHandle": "string",
        "challengeTitle": "string"
      },
      "firstSeenRunId": 0,
      "lastSeenRunId": 0
    }
  ],
  "related": [
    {
      "id": "string",
      "detectionId": "string",
      "tier": "critical",
      "score": 0,
      "reviewState": "open"
    }
  ],
  "excluded": true
}
```
